Get a custom tab
Retrieve one custom tab with its content, its linked navigation row and the resources and tenant variants the editor can reference.…
Retrieve one custom tab with its content, its linked navigation row and the resources and tenant variants the editor can reference. customTab.variant_options is the canonical deduplicated union across tenant-owned linked custom rows. The custom-tabs permission is required.
Authorization
bearerAuth AuthorizationBearer <token>
In: header
Path Parameters
id*string
Custom tab identifier
Response Body
application/json
application/json
application/json
application/json
application/json
curl -X GET "https://app.orbiqhq.com/api/v1/custom-tabs/$TAB_ID" \ -H "Authorization: Bearer $ACCESS_TOKEN"{ "customTab": { "id": "string", "tenant": "string", "slug": "string", "title": "string", "order": 0, "enabled": true, "access_level": "public", "content": { "layers": [ {} ], "variables": [ {} ] }, "content_schema_version": "string", "date_created": "2019-08-24T14:15:22Z", "date_updated": "2019-08-24T14:15:22Z", "translations": [ { "id": "string", "languages_code": "string", "title": "string" } ], "variant_options": [ { "variant_options_id": "string" } ] }, "resources": { "documents": [ {} ], "knowledgeBase": [ {} ], "subprocessors": [ {} ] }, "selectedLocale": "string", "variants": [ { "id": "string", "title": "string", "slug": "string", "enabled": true, "options": [ {} ] } ]}How is this guide?